Package Details: libopenshot-git 0.2.3.r643.g482aef4-1

Git Clone URL: https://aur.archlinux.org/libopenshot-git.git (read-only, click to copy)
Package Base: libopenshot-git
Description: A high quality, open-source video editing, animation, and playback library for C++, Python, and Ruby (git version)
Upstream URL: https://www.openshot.org/
Licenses: LGPL3
Conflicts: libopenshot
Provides: libopenshot, libopenshot.so
Submitter: dbermond
Maintainer: dbermond
Last Packager: dbermond
Votes: 0
Popularity: 0.000000
First Submitted: 2017-07-24 01:20
Last Updated: 2020-01-03 21:54

Dependencies (20)

Required by (1)

Sources (1)

Latest Comments

dbermond commented on 2020-01-17 01:54

@elgabo Build the package in a clean chroot with devtools.

elgabo commented on 2020-01-14 14:33

Build failed if libmagick6 is installed, and libmagick6 is needed by inkscape :/

dbermond commented on 2020-01-03 21:55

@K900 Package updated.

K900 commented on 2019-12-28 07:11

Current master needs to build against libmagick7, not libmagick6.